<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.5.2.1 The gradient of a straight line through two points</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3 style="text-align: left;">The gradient of a straight line through two points </h3>

<p>Known the coordinates of two points, a common requirement is to find the gradient of a line through those two points. Suppose the points are \(A=(x_1, y_1)\), and \(B=(x_2, y_2)\), as shown in the following figure. <br></p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/2.5.2.1%20Line%20through%20two%20points.svg" alt="Line through two generic points A and B" role="presentation" class="atto_image_button_text-bottom" width="295" height="160">
</figure>

<div class="HELM_keypoint">
<h4>Key Point</h4>
<h5>The Gradient of Line Through Two Points</h5>
<p>The gradient of the line joining \(A=(x_1, y_1)\) and \(B=(x_2, y_2)\) is given by</p>
\[\text{gradient}=\dfrac{y_2-y_1}{x_2-x_1}\]
</div>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Find the gradient of the line joining the points \(A=(0,3)\) and \(B=(4,5)\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>We calculate the gradient as follows: </p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/2.5.2.2%20Line%20through%20two%20points%202.svg" alt="Graph of the line through the points (0,3) and (8,7) and the formula to find the gradient of this line" role="presentation" class="img-responsive atto_image_button_text-bottom" width="408" height="118">
<figure>
<p>Thus the gradient of the line is \(\dfrac{1}{2}\). Graphically, this means that when \(x\) increases by \(1\), the value of \(y\) increases by \(\dfrac{1}{2}\).<br></p>]]></text>
<file name="2.5.2.1 Line through two points.svg" path="/" encoding="base64">[encoded data, 15420 characters]</file>
<file name="2.5.2.2 Line through two points 2.svg" path="/" encoding="base64">[encoded data, 20852 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
